.chromestyle{
	width: 100%;
	font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	width: 100%;
	margin: 0;
	text-align: center; /*set value to "left", "center", or "right"*/
	/*padding-top: 4px;*/
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;

}

.chromestyle ul li{
	display: inline;
	float:left;
	padding-right: 0px;
}

.chromestyle ul li a{
	margin: 0;
	text-decoration: none;
	/*text-indent: -10000px;*/	
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
 /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	border-bottom-width: 0;
	line-height:34px;
	z-index:100;
	width: 250px;
	visibility: hidden;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
background-color: #585858;
  font-family: "Trebuchet MS", Tahoma;
	
}


.dropmenudiv a{
	width: auto;
	display: block;
	text-indent: 3px;
	padding-left: 4px;
	text-decoration: none;
	color: #FFF;
	margin: 0px;
	background-image: url(../images/nav_r.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	 background-color: #FF900F;
	color: #141318;
	background-image: url(../images/nav_t.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}



a.hma {
	background-image:url(../images/home.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 48px;
	display: block;
	height: 48px;
	width: 85px;
}
a.hma:hover {
	background-image:url(../images/home.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height:48px;
	display: block;
	height: 48px;
	width: 85px;
}
a.hmamain {
	background-image:url(../images/home.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height:48px;
	display: block;
	height: 48px;
	width: 85px;
}
a.bksa {
	background-image:url(../images/about.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:90px;

}
a.bksa:hover {
	background-image:url(../images/about.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height:48px;
	display: block;
	height: 48px;
	width:90px;

}
a.bksamain {
	background-image:url(../images/about.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height:48px;
	display: block;
	height: 48px;
	width:90px;
}
a.weba {
	background-image:url(../images/services.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:102px;
}
a.weba:hover {
	background-image:url(../images/services.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:102px;
}
a.webamain {
	background-image:url(../images/services.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:102px;
}
a.blog {
	background-image:url(../images/projects.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 48px;
	display: block;
	height: 48px;
	width: 111px;
}
a.blog:hover {
	background-image:url(../images/projects.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width: 111px;
}
a.blogmain {
	background-image:url(../images/projects.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width: 111px;
}
a.car {
	background-image:url(../images/safety.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:92px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #404142;
}
a.car:hover {
	background-image:url(../images/safety.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width: 92px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}
a.carmain {
	background-image:url(../images/safety.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:92px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}

a.en {
	background-image:url(../images/gallery.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:101px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #404142;
}
a.en:hover {
	background-image:url(../images/gallery.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:101px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}
a.enmain {
	background-image:url(../images/gallery.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:101px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}
a.pd {
	background-image:url(../images/testimoni.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:138px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #404142;
}
a.pd:hover {
	background-image:url(../images/testimoni.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:138px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}
a.pdmain {
	background-image:url(../images/testimoni.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:138px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}
a.dd {
	background-image:url(../images/ask.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:153px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #404142;
}
a.dd:hover {
	background-image:url(../images/ask.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:153px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}
a.ddmain {
	background-image:url(../images/ask.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:153px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}
a.ff {
	background-image:url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:137px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #404142;
}
a.ff:hover {
	background-image:url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:137px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}
a.ffmain {
	background-image:url(../images/contact.png);
	background-repeat: no-repeat;
	background-position: 0px -48px;
	line-height: 48px;
	display: block;
	height: 48px;
	width:137px;
	font-family: "Trebuchet MS", Tahoma;
	font-size: 13px;
	color: #FFFFFF;
}



